@charset "utf-8";
/* CSS Document */

/*the launch buttons*/

.launch {
 	background: url(../../images/popup.png) scroll no-repeat center right transparent;
	padding-right:20px;
} 

/*citm */

.citm {
	background:url(../../images/modal_launch_graphic_citm_pers.jpg) 0 0 no-repeat;
	height:88px;
	width:495px;
	text-indent:-9999px;
	display:block;		
}

.citm:hover {
	background-position:left -88px;
}


.citm.PersonalHS {
	background:url(../../images/modal_launch_graphic_citm_pers.jpg) 0 0 no-repeat;
}

.citm.PersonalHS:hover {
	background-position:left -88px;
}

.citm.BizHS {
	background:url(../../images/modal_launch_graphic_citm_biz.jpg) 0 0 no-repeat;
}

.citm.BizHS:hover {
	background-position:left -88px;
}



/* In an instance where the target site's styling does not inherit, or inherited styles need to be overridden, add styling below */

.override {
	font-family:Arial, Helvetica, sans-serif;
}

a.override {
	
}

p.override{
	
}

H2.override {
	
}

/* i hate IE fixes */

.thefeatures, .defaultTxt {
	width:600px;
}

/* the container layers to be overlayed */

.personalCheck {
	background: url(../../images/hs_check_personal_front.jpg) center bottom no-repeat transparent scroll;
	width:600px;
	height:320px;
	margin:5px 10px 20px 20px;
}

.personalCheckBack {
	background: url(../../images/hs_check_personal_back.jpg) center bottom no-repeat transparent scroll;
	width:600px;
	height:320px;
	margin:5px 10px 20px 20px;
}
.bizCheck {
	background: url(../../images/hs_check_biz_front.jpg) center bottom no-repeat transparent scroll;
	width:600px;
	height:293px;
	margin:5px 10px 20px 20px;
}
.bizCheckBack {
	background: url(../../images/hs_check_biz_back.jpg) center bottom no-repeat transparent scroll;
	width:600px;
	height:293px;
	margin:5px 10px 20px 20px;
}






/*the  overlay layer*/

.hsoverlay {
	position:absolute;
}

/*.overlay p{
	color:#f00;
	font-size:124px;
}*/

.hsoverlay a  {
	width:25px;
	height:25px;
	background: url(../../images/marker.png) 0 0 no-repeat;
	display:inline-block;
/*	z-index:4;*/
	/*text-indent:-9999px;*/
	position:relative;
	font-size: 0; 
	line-height: 0; 
	color: transparent;
	text-transform: capitalize;

}
.hsoverlay a:hover {
	background: url(../../images/marker.png) 0 -25px  no-repeat;

}

/*for positioning of markers, in 10 px increments -- stack in the span */
.x-6 {right:60px;}

.x1 {left:10px;}
.x2 {left:20px;}
.x3 {left:30px;}
.x4 {left:40px;}
.x5 {left:50px;}
.x6 {left:60px;}
.x7 {left:70px;}
.x8 {left:80px;}
.x9 {left:90px;}
.x10 {left:100px;}

.x11 {left:110px;}
.x12 {left:120px;}
.x13 {left:130px;}
.x14 {left:140px;}
.x15 {left:150px;}
.x16 {left:160px;}
.x17 {left:170px;}
.x18 {left:180px;}
.x19 {left:190px;}
.x20 {left:200px;}

.x21 {left:210px;}
.x22 {left:220px;}
.x23 {left:230px;}
.x24 {left:240px;}
.x25 {left:250px;}
.x26 {left:260px;}
.x27 {left:270px;}
.x28 {left:280px;}
.x29 {left:290px;}
.x30 {left:300px;}

.x31 {left:310px;}
.x32 {left:320px;}
.x33 {left:330px;}
.x34 {left:340px;}
.x35 {left:350px;}
.x36 {left:360px;}
.x37 {left:370px;}
.x38 {left:380px;}
.x39 {left:390px;}
.x40 {left:400px;}

.x41 {left:410px;}
.x42 {left:420px;}
.x43 {left:430px;}
.x44 {left:440px;}
.x45 {left:450px;}
.x46 {left:460px;}
.x47 {left:470px;}
.x48 {left:480px;}
.x49 {left:490px;}
.x50 {left:500px;}

.x51 {left:510px;}
.x52 {left:520px;}
.x53 {left:530px;}
.x54 {left:540px;}
.x55 {left:550px;}
.x56 {left:560px;}
.x57 {left:570px;}
.x58 {left:580px;}
.x59 {left:590px;}
.x60 {left:600px;}

.x61 {left:610px;}
.x62 {left:620px;}
.x63 {left:630px;}
.x64 {left:640px;}
.x65 {left:650px;}
.x66 {left:660px;}
.x67 {left:670px;}
.x68 {left:680px;}
.x69 {left:690px;}
.x70 {left:700px;}

.x71 {left:710px;}
.x72 {left:720px;}
.x73 {left:730px;}
.x74 {left:740px;}
.x75 {left:750px;}
.x76 {left:760px;}
.x77 {left:770px;}
.x78 {left:780px;}
.x79 {left:790px;}
.x80 {left:800px;}

.x81 {left:810px;}
.x82 {left:820px;}
.x83 {left:830px;}
.x84 {left:840px;}
.x85 {left:850px;}
.x86 {left:860px;}
.x87 {left:870px;}
.x88 {left:880px;}
.x89 {left:890px;}
.x90 {left:900px;}




.y1 {top:10px;}
.y2 {top:20px;}
.y3 {top:30px;}
.y4 {top:40px;}
.y5 {top:50px;}
.y6 {top:60px;}
.y7 {top:70px;}
.y8 {top:80px;}
.y9 {top:90px;}
.y10 {top:100px;}

.y11 {top:110px;}
.y12 {top:120px;}
.y13 {top:130px;}
.y14 {top:140px;}
.y15 {top:150px;}
.y16 {top:160px;}
.y17 {top:170px;}
.y18 {top:180px;}
.y19 {top:190px;}
.y20 {top:200px;}

.y21 {top:210px;}
.y22 {top:220px;}
.y23 {top:230px;}
.y24 {top:240px;}
.y25 {top:250px;}
.y26 {top:260px;}
.y27 {top:270px;}
.y28 {top:280px;}
.y29 {top:290px;}
.y30 {top:300px;}

.y31 {top:310px;}
.y32 {top:320px;}
.y33 {top:330px;}
.y34 {top:340px;}
.y35 {top:350px;}
.y36 {top:360px;}
.y37 {top:370px;}
.y38 {top:380px;}
.y39 {top:390px;}
.y40 {top:400px;}

.y41 {top:410px;}
.y42 {top:420px;}
.y43 {top:430px;}
.y44 {top:440px;}
.y45 {top:450px;}
.y46 {top:460px;}
.y47 {top:470px;}
.y48 {top:480px;}
.y49 {top:490px;}
.y50 {top:500px;}

.y51 {top:510px;}
.y52 {top:520px;}
.y53 {top:530px;}
.y54 {top:540px;}
.y55 {top:550px;}
.y56 {top:560px;}
.y57 {top:570px;}
.y58 {top:580px;}
.y59 {top:590px;}
.y60 {top:600px;}

.y61 {top:610px;}
.y62 {top:620px;}
.y63 {top:630px;}
.y64 {top:640px;}
.y65 {top:650px;}
.y66 {top:660px;}
.y67 {top:670px;}
.y68 {top:680px;}
.y69 {top:690px;}
.y70 {top:700px;}

.y71 {top:710px;}
.y72 {top:720px;}
.y73 {top:730px;}
.y74 {top:740px;}
.y75 {top:750px;}
.y76 {top:760px;}
.y77 {top:770px;}
.y78 {top:780px;}
.y79 {top:790px;}
.y80 {top:800px;}

.y81 {top:810px;}
.y82 {top:820px;}
.y83 {top:830px;}
.y84 {top:840px;}
.y85 {top:850px;}
.y86 {top:860px;}
.y87 {top:870px;}
.y88 {top:880px;}
.y89 {top:890px;}
.y90 {top:900px;}


/* if you need to change the z-index */
.z1 {z-index:-1}
.z2 {z-index:-2}
.z3 {z-index:-3}
.z4 {z-index:-4}
.z5 {z-index:-5}
.z6 {z-index:-6}


/* ******************** TABS ******************** */

/* Container */
.verticalslider {border: 1px solid #d9d9d9; overflow: hidden; /*width: 550px;*/ /*margin: 0 auto; margin-top: 25px;*/ margin:10px 10px 0px 10px; height:550px;/*height: 100%;*/ border-radius:8px; -moz-border-radius:8px; box-shadow: -1px 1px 4px #cccccc; position:relative; }

/* Tabs */
.verticalslider_tabs {float: left;width: 150px;}
.verticalslider_tabs, .verticalslider_tabs li{margin: 0px; padding: 0px;}
.verticalslider_tabs li{list-style-type: none;}
.verticalslider_tabs a:link, .verticalslider_tabs a:visited{display: block; width: 130px; height: 29px; padding: 14px 10px 6px 10px; background-color: #eeeeee; font-size: 12px; font-weight: bold;color: #333333;  border-right: 1px solid #d9d9d9; border-top: 1px solid #c3c3c3; text-decoration: none;}
.verticalslider_tabs a:hover, .verticalslider_tabs a:active{ background: url(../../images/tabHoverBG.jpg) bottom repeat-x; background-color: #fcfcfc;}
.verticalslider_tabs li:first-child a:link, .verticalslider_tabs li:first-child a:visited{border-top: none; height: 30px;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{background: #ffffff; border-right: 1px solid #ffffff;}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{background: #ffffff; border-right: 1px solid #ffffff;}
.verticalslider .arrow {background: url(../../images/arrow.png); width: 27px; height: 60px; position: absolute; z-index: 1000; margin-left: 250px; margin-top: -55px; }

.last {border-bottom: 1px solid #c3c3c3;}
/* Contents */
.verticalslider_contents{float: left;width: 400px;display: inline; margin: 0px; padding: 0px;}
.verticalslider_contents li{margin: 0px; padding: 0px;/*width: 500px;overflow: hidden;*/ padding: 0px;display: none;position: absolute;list-style-type: none; }
.verticalslider_contents li h2{margin: 5px 20px; padding: 0px;}
.verticalslider_contents li p{ margin: 5px 45px 0 20px; padding: 0px; }
.verticalslider_contents .activeContent{display: inline;}

/* Play Pause*/
.verticalslider .playPause a{display:block;width: 60px;height: 60px;position:absolute;z-index:50;}
.verticalslider .play a:link,.verticalslider .play a:visited{background: url(../../images/plays.png) no-repeat 0 0;display: none;}
.verticalslider .pause a:link,.verticalslider .pause a:visited{background: url(../../images/pauses.png) no-repeat 0 0;}	
.verticalslider .pause a:hover,.verticalslider .pause a:active,.verticalslider .play a:hover,.verticalslider  .play a:active{background-position:0px -60px;border-bottom: none;}

/* Float Right Styles 
.verticalslider_tabs {float: right;}
.verticalslider .arrow {margin-left: -27px; background: url(../../images/arrow-right.png); }
.verticalslider_tabs a:link, .verticalslider_tabs a:visited{border-left: 1px solid #666666; border-right: none;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{border-left: 1px solid #ffffff;}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{border-left: 1px solid #ffffff;}*/


